Subject: Re: bug#74423: Low level key events

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 Apr 2025 12:53:59 -0400

> There's nothing to be sorry about.  I'm just glad you haven't given up.
> I'm thinking of putting you code up on a branch in `emacs.git`, to give
> it some more visibility and make it easier for people to try it out and
> maybe contribute.

I just turned your series of patches into a branch in `emacs.git` under
the branch name `scratch/low-level-key`.  I also rebased it on `master`,
but haven't checked that it still builds.

I think it's best if future patches are relative to that branch.

        Stefan